{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mo-2024-2418761",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Missouri",
  "state_abbrev": "mo",
  "year": 2024,
  "plot_id": "2418761",
  "cooperator": "Butterfield & Associates Grain Inc",
  "planted_date": "2024-05-29",
  "harvested_date": "2024-10-02",
  "population_seeds_per_acre": 140000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Asgrow",
      "product": "AG44XF4",
      "traits": "",
      "metrics": {
        "Yield": 79.0,
        "%MST": 21.6,
        "Test Weight": null,
        "Gross Revenue": 829.5
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "Asgrow",
      "product": "AG42XF4",
      "traits": "",
      "metrics": {
        "Yield": 78.7,
        "%MST": 22.7,
        "Test Weight": null,
        "Gross Revenue": 826.35
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH4214E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 78.6,
        "%MST": 23.1,
        "Test Weight": null,
        "Gross Revenue": 825.3
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Asgrow",
      "product": "AG43XF5",
      "traits": "",
      "metrics": {
        "Yield": 77.3,
        "%MST": 29.3,
        "Test Weight": null,
        "Gross Revenue": 811.65
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH4093E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.7,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 763.35
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Asgrow",
      "product": "AG36XF4",
      "traits": "",
      "metrics": {
        "Yield": 72.7,
        "%MST": 11.9,
        "Test Weight": null,
        "Gross Revenue": 763.35
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Alloy",
      "product": "A38E35",
      "traits": "",
      "metrics": {
        "Yield": 72.2,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 758.1
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Asgrow",
      "product": "AG39XF3",
      "traits": "",
      "metrics": {
        "Yield": 70.5,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 740.25
      },
      "entry_num": 15
    },
    {
      "rank": 9,
      "brand": "Alloy",
      "product": "A36E33",
      "traits": "",
      "metrics": {
        "Yield": 69.9,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 733.95
      },
      "entry_num": 6
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH3774E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 69.7,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 731.85
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG40XF1",
      "traits": "",
      "metrics": {
        "Yield": 69.3,
        "%MST": 13.1,
        "Test Weight": null,
        "Gross Revenue": 727.65
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "Asgrow",
      "product": "AG37XF5",
      "traits": "",
      "metrics": {
        "Yield": 69.0,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 724.5
      },
      "entry_num": 8
    },
    {
      "rank": 13,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3752E",
      "metrics": {
        "Yield": 68.0,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 714.0
      },
      "entry_num": 14
    },
    {
      "rank": 14,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3855E",
      "metrics": {
        "Yield": 67.6,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 709.8
      },
      "entry_num": 16
    },
    {
      "rank": 15,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "4255E",
      "metrics": {
        "Yield": 67.4,
        "%MST": 21.6,
        "Test Weight": null,
        "Gross Revenue": 707.7
      },
      "entry_num": 18
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "GH3655E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 64.4,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 676.2
      },
      "entry_num": 2
    },
    {
      "rank": 17,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "4132E",
      "metrics": {
        "Yield": 64.1,
        "%MST": 13.7,
        "Test Weight": null,
        "Gross Revenue": 673.05
      },
      "entry_num": 17
    },
    {
      "rank": 18,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3655E",
      "metrics": {
        "Yield": 62.8,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 659.4
      },
      "entry_num": 13
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mo/2024/2418761"
  ],
  "fetched_at": "2026-05-25T19:27:32.545237+00:00",
  "scraper_version": "0.1.0"
}
